#!/bin/sh
#
#                             IPSTB Project
#                   ---------------------------------
#
# Copyright (C) 2008 NXP B.V.,
# All Rights Reserved.
#
# Filename: build.sh
#
# Builds phStbDbg unit test apps.
#
# Rev Date       Author      Comments
#-------------------------------------------------------------------------------
#   1 20080225   batelaan    Initial

tstdir=`cd "${BASH_SOURCE[0]%/*}" >&/dev/null && pwd`

appscmd="cbuild -r $tstdir/UnitTest*"

if [ -z "$CPUBUILDROOT" ]; then
  prjlmake cmd="$appscmd" \
    control.shell \
    dsp.shell
else
  eval $appscmd
fi
